﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Pematuhan Perundangan FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Pematuhan Perundangan FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Pematuhan Perundangan FCC</h2></div>
<div class="section"><p><strong>Maklumat Pensijilan (SAR)</strong></p>
<p>Peranti ini juga direka bentuk untuk memenuhi keperluan pendedahan kepada gelombang radio yang disediakan oleh Suruhanjaya Komunikasi Persekutuan (AS).</p>
<p>Had SAR yang diguna pakai oleh AS ialah 1,6 W/kg dipuratakan pada satu gram tisu. Nilai SAR tertinggi dilaporkan kepada FCC untuk jenis peranti ini mematuhi had ini.</p>
</div>
<div class="section"><p><strong>Kenyataan FCC</strong></p>
<p>Peralatan ini telah diuji dan mematuhi had untuk peranti digital Kelas B, menurut Bahagian 15 Peraturan FCC. Had ini direka untuk memberikan perlindungan yang munsabah terhadap gangguan yang merbahaya dalam pemasangan kediaman. Peralatan ini menjana, menggunakan dan boleh memancarkan tenaga frekuensi radio dan, jika tidak dipasang dan digunakan mengikut arahan, boleh menyebabkan gangguan yang berbahaya kepada komunikasi radio. Walau bagaimanapun, tiada jaminan gangguan tidak akan berlaku dalam pemasangan tertentu. Jika peralatan ini tidak menyebabkan gangguan yang berbahaya kepada penerimaan radio atau televisyen, yang boleh ditentukan dengan mematikan dan menghidupkan peralatan, pengguna digalakkan untuk cuba membetulkan gangguan dengan satu atau lebih daripada langkah berikut:</p>
<p>--Mengorientasikan semula atau menempatkan semula antena penerima.</p>
<p>--Tingkatkan pemisahan antara peralatan dan penerima.</p>
<p>--Sambung peralatan ke dalam outlet pada litar yang berbeza daripada yang penerima disambungkan.</p>
<p>--Rujuk pengedar atau juruteknik radio/TV untuk bantuan.</p>
<p>Peranti ini mematuhi Bahagian 15 Peraturan FCC. Operasi adalah tertakluk kepada dua keadaan berikut: (1) peranti ini tidak menyebabkan gangguan yang merbahaya, dan (2) peranti ini harus menerima mana-mana gangguan yang diterima, termasuk gangguan yang menyebabkan operasi yang tidak diingini.</p>
<p><strong>Langkah berjaga-jaga: </strong>Apa-apa perubahan atau pengubahsuaian kepada peranti ini yang tidak diluluskan dengan jelas oleh Honor Device Co., Ltd. untuk pematuhan boleh membatalkan kuasa pengguna untuk mengendalikan peralatan.</p>
</div>
<div class="section"><p>Kabel berperisai mestilah digunakan dengan unit ini untuk memastikan pematuhannya dengan had FCC Kelas B.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
